var DressBrand = (function(){
	return {
		init: function(){
			$('#dresses')
			.find('a')
			.mousedown(function(e){
				var self = $(this);
				self.find('>span').andSelf().css({
					'background-position-y': -58,
					'color': '#515151'
				}).blur();
				
				$('#menuBrand li a[value='+self.attr('href')+']').click();
			})
			.mouseup(function(e){
				$(this).find('>span').andSelf().css({
					'background-position-y': -29,
					'color': '#545454'
				});
			})
			.mouseover(function(){
				$(this).find('>span').andSelf().css({
					'background-position-y': -29,
					'color': '#545454'
				});
			})
			.mouseout(function(){
				$(this).find('>span').andSelf().css({
					'background-position-y': -0,
					'color': '#545454'
				});
			})
			.click(function(){
				return false;
			})
			.focus(function(){
				$(this).blur();
			});
			
			$('#menuBrand li a[value]').click(function(){
				var self = $(this);
				$('#dressBrand table')
				.hide()
				.filter('.' + self.attr('value'))
				.show();
				pur5.Pages.layoutTo('dressBrand');
			})
		}
	}
})();
$(function(){
	DressBrand.init();
});